Subject: Ticket Assigned - order number 9558102159
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 05:56:28 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number 9558102159 Good Morning,

I made an order number 9558102159 on Friday 18th to be collected at IBN Battuta Mall in Dubai. However, I will not be able to collect it from there. Is it possible to relocate the pick up place to Sharjah City Center? If not, can the order be delivered to my address? I will pay the delivery charge.

Regards,

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3923483